## palapeli 0.3

=== CMakeLists.txt ===
project(palapeli)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
find_package(LibKDEGames REQUIRED)
find_package(OpenGL)
macro_log_feature(OPENGL_FOUND "OpenGL" "Support for graphics hardware (used in Palapeli)" "http://www.opengl.org" FALSE "" "")

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES} ${KDEGAMES_INCLUDE_DIRS} ${KDEGAMES_INCLUDE_DIR}/highscore/ ${KDEGAMES_INCLUDE_DIR}/kgame/)

add_subdirectory(lib)
add_subdirectory(game)
add_subdirectory(patterns)
add_subdirectory(puzzles)

macro_display_feature_log()
