=== game/pics/CMakeLists.txt ===
install(FILES background.svg DESTINATION ${DATA_INSTALL_DIR}/palapeli)
