=== patterns/pics/CMakeLists.txt ===
file(GLOB palapeli_blockjigsaw_PICS "*.svg")

install(FILES ${palapeli_blockjigsaw_PICS} DESTINATION ${DATA_INSTALL_DIR}/palapeli/jigsaw-pics)
