=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.2),
                pkg-kde-tools,
-               libkdegames-dev (>= 4:4.10.0),
+               libkdegames-dev (>= 4:4.10.2),
                shared-mime-info
 Standards-Version: 3.9.3
 Section: games
