=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.5),
                pkg-kde-tools,
                libkdegames-dev (>= 4:4.10.2),
                shared-mime-info
@@ -14,7 +14,7 @@
 Package: palapeli
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, palapeli-data (>= ${source:Version}),
- kdegames-data (>= ${source:Upstream-Version})
+ kdegames-data
 Recommends: qhull-bin
 Replaces: palapeli (<< 4:4.4.80)
 Description: jigsaw puzzle game
