## palapeli 14.12.3

=== debian/changelog ===
palapeli (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depends. 
  * New upstream release
  * Fix kdelibs5 version in build depends
  * libkdegames was renamed to 4 to accommodate 4 and 5. 
  * Undo libkdegames change, -dev was not changed. 
  * Spelling error

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:08:03 -0700

palapeli (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
    
 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:01:55 -0800

palapeli (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:30:48 +0100

palapeli (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:52 +0100

palapeli (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:45:35 -0700
