=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: palapeli
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -13,17 +12,15 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
-               libkdegames-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.14),
+               libkdegames-dev (>= 4:14.12.3),
                pkg-kde-tools (>= 0.14),
                shared-mime-info
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/palapeli
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/palapeli
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/palapeli.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/palapeli.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/palapeli.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/palapeli.git
 
 Package: palapeli-data
 Architecture: all
@@ -44,7 +41,7 @@
 Depends: palapeli-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: khelpcenter4, qhull-bin
+Recommends: khelpcenter, qhull-bin
 Description: jigsaw puzzle game
  Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
  you are not limited to aligning pieces on imaginary grids. The
