=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev (>= 4:4.14),
-               libkdegames-dev (>= 4:14.12.3),
+               libkdegames-dev,
                pkg-kde-tools (>= 0.14),
                shared-mime-info
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/palapeli.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/palapeli.git
