=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                shared-mime-info
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/palapeli.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/palapeli.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/palapeli.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/palapeli.git
 
 Package: palapeli-data
 Architecture: all
