## palapeli 16.08.0

=== debian/changelog ===
palapeli (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the dh_auto_install override, since it does not do anything more
    than what is done without the it.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 07:54:38 +0200

palapeli (4:15.12.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:52:41 +0200
