=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev (>= 4:4.14),
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14),
                shared-mime-info
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/palapeli.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/palapeli.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/palapeli.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/palapeli.git
 
 Package: palapeli-data
 Architecture: all
