## palapeli 17.04.3

=== debian/changelog ===
palapeli (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Rework install files, move some data files to -data package, add the needed
    Breaks/Replaces to do this.
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:26:59 +0100
