=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14),
                shared-mime-info
@@ -42,6 +42,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: khelpcenter, qhull-bin
+Breaks: palapeli-data (<< 17.04.1)
+Replaces: palapeli-data (<< 17.04.1)
 Description: jigsaw puzzle game
  Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
  you are not limited to aligning pieces on imaginary grids. The
