## palapeli 17.12.2

=== debian/changelog ===
palapeli (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #875084)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, kdelibs5-dev, and libkdegames-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5svg5-dev, libkf5archive-dev,
      libkf5completion-dev, libkf5config-dev, libkf5configwidgets-dev,
      libkf5coreaddons-dev, libkf5crash-dev, libkf5doctools-dev,
      libkf5i18n-dev, libkf5itemviews-dev, libkf5kio-dev,
      libkf5notifications-dev, libkf5service-dev, libkf5widgetsaddons-dev,
      libkf5xmlgui-dev, and libkf5kdegames-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Break/replace against kde-l10n that ships translations.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Update install files.
  * Directly remove all the development files from debian/tmp, so there is less
    risk to install them
    - drop not-installed, no more useful now
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:26:24 +0100

palapeli (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879418)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Update install files.
  * Move icons, and mimetype file to palapeli-data
    - add proper breaks/replaces

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:52:19 +0100
