## palapeli 17.12.3

=== pics/CMakeLists.txt ===
ecm_install_icons(
    ICONS
        16-apps-palapeli.png
        24-apps-palapeli.png
        32-apps-palapeli.png
        48-apps-palapeli.png
        64-apps-palapeli.png
        128-apps-palapeli.png
        16-mimetypes-application-x-palapeli.png
        24-mimetypes-application-x-palapeli.png
        32-mimetypes-application-x-palapeli.png
        48-mimetypes-application-x-palapeli.png
        64-mimetypes-application-x-palapeli.png
        128-mimetypes-application-x-palapeli.png
    DESTINATION
        ${KDE_INSTALL_ICONDIR}
    THEME
        hicolor
)
