=== debian/changelog ===
palapeli (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Fix breaks/replaces for xenial upgrades

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 20:54:08 +0100

palapeli (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:34:06 +0000

palapeli (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Port to KF5
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * Update lintial overrides
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Breaks/replaces against conflicting kde-l10n

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:03:23 +0000

palapeli (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:13:40 +0000
